Bug 814362 - CVE-2012-2101 openstack-nova: No quota enforced on security group rules [epel-6]
Summary: CVE-2012-2101 openstack-nova: No quota enforced on security group rules [epel-6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openstack-nova
Version: el6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2101
TreeView+ depends on / blocked
 
Reported: 2012-04-19 16:56 UTC by Jan Lieskovsky
Modified: 2012-05-04 15:58 UTC (History)
11 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-05-04 15:58:46 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2012-04-19 16:56:07 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=813768

epel-6 tracking bug for openstack-nova: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-04-27 15:53:07 UTC
python-routes1.12-1.12.3-4.el6,python-paste-deploy1.5-1.5.0-5.el6,python-novaclient-2012.1-1.el6,python-django-horizon-2012.1-3.el6,openstack-swift-1.4.8-2.el6,openstack-keystone-2012.1-2.el6,openstack-glance-2012.1-5.el6,openstack-nova-2012.1-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-routes1.12-1.12.3-4.el6,python-paste-deploy1.5-1.5.0-5.el6,python-novaclient-2012.1-1.el6,python-django-horizon-2012.1-3.el6,openstack-swift-1.4.8-2.el6,openstack-keystone-2012.1-2.el6,openstack-glance-2012.1-5.el6,openstack-nova-2012.1-4.el6

Comment 2 Fedora Update System 2012-04-27 23:08:34 UTC
Package openstack-quantum-2012.1-2.el6, python-routes1.12-1.12.3-4.el6, python-paste-deploy1.5-1.5.0-5.el6, python-novaclient-2012.1-1.el6, python-django-horizon-2012.1-3.el6, openstack-swift-1.4.8-2.el6, openstack-keystone-2012.1-2.el6, openstack-glance-2012.1-5.el6, openstack-nova-2012.1-4.el6, openstack-utils-2012.1-1.el6, python-quantumclient-2012.1-2.el6, python-keystoneclient-2012.1-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-quantum-2012.1-2.el6 python-routes1.12-1.12.3-4.el6 python-paste-deploy1.5-1.5.0-5.el6 python-novaclient-2012.1-1.el6 python-django-horizon-2012.1-3.el6 openstack-swift-1.4.8-2.el6 openstack-keystone-2012.1-2.el6 openstack-glance-2012.1-5.el6 openstack-nova-2012.1-4.el6 openstack-utils-2012.1-1.el6 python-quantumclient-2012.1-2.el6 python-keystoneclient-2012.1-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5719/openstack-utils-2012.1-1.el6,python-quantumclient-2012.1-2.el6,python-keystoneclient-2012.1-2.el6,openstack-quantum-2012.1-2.el6,python-routes1.12-1.12.3-4.el6,python-paste-deploy1.5-1.5.0-5.el6,python-novaclient-2012.1-1.el6,python-django-horizon-2012.1-3.el6,openstack-swift-1.4.8-2.el6,openstack-keystone-2012.1-2.el6,openstack-glance-2012.1-5.el6,openstack-nova-2012.1-4.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-04-30 18:32:44 UTC
Package openstack-quantum-2012.1-2.el6, python-routes1.12-1.12.3-4.el6, python-paste-deploy1.5-1.5.0-5.el6, python-novaclient-2012.1-1.el6, python-django-horizon-2012.1-3.el6, openstack-swift-1.4.8-2.el6, openstack-glance-2012.1-5.el6, openstack-nova-2012.1-4.el6, openstack-utils-2012.1-1.el6, python-quantumclient-2012.1-2.el6, python-keystoneclient-2012.1-2.el6, openstack-keystone-2012.1-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-quantum-2012.1-2.el6 python-routes1.12-1.12.3-4.el6 python-paste-deploy1.5-1.5.0-5.el6 python-novaclient-2012.1-1.el6 python-django-horizon-2012.1-3.el6 openstack-swift-1.4.8-2.el6 openstack-glance-2012.1-5.el6 openstack-nova-2012.1-4.el6 openstack-utils-2012.1-1.el6 python-quantumclient-2012.1-2.el6 python-keystoneclient-2012.1-2.el6 openstack-keystone-2012.1-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5719/openstack-utils-2012.1-1.el6,python-quantumclient-2012.1-2.el6,python-keystoneclient-2012.1-2.el6,openstack-quantum-2012.1-2.el6,python-routes1.12-1.12.3-4.el6,python-paste-deploy1.5-1.5.0-5.el6,python-novaclient-2012.1-1.el6,python-django-horizon-2012.1-3.el6,openstack-swift-1.4.8-2.el6,openstack-keystone-2012.1-3.el6,openstack-glance-2012.1-5.el6,openstack-nova-2012.1-4.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-05-04 15:58:46 UTC
openstack-quantum-2012.1-2.el6, python-routes1.12-1.12.3-4.el6, python-paste-deploy1.5-1.5.0-5.el6, python-novaclient-2012.1-1.el6, python-django-horizon-2012.1-3.el6, openstack-swift-1.4.8-2.el6, openstack-glance-2012.1-5.el6, openstack-nova-2012.1-4.el6, openstack-utils-2012.1-1.el6, python-quantumclient-2012.1-2.el6, python-keystoneclient-2012.1-2.el6, openstack-keystone-2012.1-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.